package com.dbnt.faisp.organMgt.mapper;

import com.dbnt.faisp.menuMgt.model.MenuMgt;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OrganConfigMapper {
  List<String> selectDownOrganListWhereUserOgCd(String ogCd);
  List<String> selectUpOrganListWhereUserOgCd(String ogCd);
}
